SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000658: dansguardian: Blocks during blacklist sorting, results in "connection refused" - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000658Endian FirewallApplication Level Proxiespublic2008-04-06 07:092009-10-27 12:03
ReporterDareDevil 
Assigned Tora-endian 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1 
Target Version2.2-rc1Fixed in Version2.2-rc1 
Summary0000658: dansguardian: Blocks during blacklist sorting, results in "connection refused"
DescriptionI installed the release 2.1 and, when I enable a few checkboxes about banned sites groups the WebProxy does not work properly answering: ".... CONNECTION REFUSED ...".
Additional InformationPC used:
  - IBM NetVista 40Gb HD, 256Mb RAM
  - Compaq 40Gb HD, 256Mb RAM
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000659closedraphael-endian Hung up restarting WebProxy 
has duplicate 0000660closedsimon-endian Content filtering does not work 

-  Notes
(0000973)
DareDevil (reporter)
2008-04-06 07:09

The subject is not correct, please change on "Blocked sites list connection refused! Sorry!"

- Issue History
Date Modified Username Field Change
2008-04-06 07:09 DareDevil New Issue
2008-04-06 07:09 DareDevil Note Added: 0000973
2008-04-06 07:09 DareDevil Status new => feedback
2008-04-08 08:02 peter-endian Summary Banned siter list HUNG UP => Blocked sites list connection refused
2008-04-08 08:02 peter-endian Relationship added has duplicate 0000659
2008-04-08 08:02 peter-endian Relationship added has duplicate 0000660
2008-04-08 08:03 peter-endian Target Version => 2.2-beta4
2008-04-08 08:03 peter-endian Status feedback => assigned
2008-04-08 08:03 peter-endian Assigned To => ra-endian
2008-04-08 08:03 peter-endian Status assigned => confirmed
2008-04-08 08:11 peter-endian Summary Blocked sites list connection refused => dansguardian: Blocks during blacklist sorting, results in "connection refused"
2008-04-22 15:00 ra-endian Target Version 2.2-beta4 => 2.2-rc1
2008-04-30 16:07 ra-endian Status confirmed => resolved
2008-04-30 16:07 ra-endian Fixed in Version => 2.2-rc1
2008-04-30 16:07 ra-endian Resolution open => fixed
2009-10-27 12:03 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker